Subject: Re: mintty - changing colours when logging in to remote host
From: "Gary ." <[email-masked]>
To: [email-masked]
Date: Wed, 7 Apr 2010 12:50:39 +0200
List-Id: <cygwin.cygwin.com>

On Tue, Apr 6, 2010 at 8:14 PM, Andy Koppe wrote:
> Gary:
>> Is it possible to change the colour scheme when connecting to a remote
>> system, to remind me where I am actually "running"?
>
> Yes. There are control sequences for changing the colours

Thanks.

> For example, to set the background
> colour to dark red:
>
> echo $'\e]12;64,0,0\a'

Err. Well that set my block cursor to dark red, but anyway, yeah, I
get the idea. I will read the xterm doc you linked to and "play
around". Oh. Is it because
$ echo $TERM
xterm-256color

(Oh God. I just looked at the document you linked to. I'm not sure
which is denser, me or it! Anyway, I will read and see what I can make
of it.)

Incidentally, do you prefer mintty related subjects here or in
mintty-discuss? Both seem appropriate.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple